<!ENTITY vkontakte.name "Мая старонка ВК">


<!ENTITY vkontakte.settings.disable-notifications "Адключыць паведамленні">
<!ENTITY vkontakte.settings.display-username "Паказваць імя карыстальніка">
<!ENTITY vkontakte.settings.display-button-messages "Мае паведамленні">
<!ENTITY vkontakte.settings.display-button-friends "Мае сябры">
<!ENTITY vkontakte.settings.display-button-photos "Мае фатаграфіі">
<!ENTITY vkontakte.settings.display-button-video "Мае відэазапісы">
<!ENTITY vkontakte.settings.display-button-events "Мае сустрэчы">
<!ENTITY vkontakte.settings.display-button-groups "Мае групы">
<!ENTITY vkontakte.settings.display-button-notes "Мае нататкі">
<!ENTITY vkontakte.settings.update-interval-before "Інтэрвал абнаўлення">
<!ENTITY vkontakte.settings.update-interval-after "хв.">


<!ENTITY vkontakte.auth.title.loading "Подождите...">
<!ENTITY vkontakte.auth.error.timeout.top "Не удалось подключиться к серверу ВКонтакте для авторизации.">
<!ENTITY vkontakte.auth.error.timeout.bottom "Проверьте соединение с интернетом.">


<!ENTITY vkontakte.update "Абнавіць інфармацыю">


<!ENTITY vkontakte.profile.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.profile.menu.profile-page "Мая старонка">
<!ENTITY vkontakte.profile.menu.messages "Мае паведамленні">
<!ENTITY vkontakte.profile.menu.friends "Мае сябры">
<!ENTITY vkontakte.profile.menu.events "Мае сустрэчы">
<!ENTITY vkontakte.profile.menu.groups "Мае групы">
<!ENTITY vkontakte.profile.menu.photos "Мае фатаграфіі">
<!ENTITY vkontakte.profile.menu.video "Мае відэазапісы">
<!ENTITY vkontakte.profile.menu.notes "Мае нататкі">
<!ENTITY vkontakte.profile.menu.audio "Мае аўдыязапісы">
<!ENTITY vkontakte.profile.menu.news "Мае навіны">
<!ENTITY vkontakte.profile.menu.bookmarks "Мае закладкі">
<!ENTITY vkontakte.profile.menu.ads "Прапановы">
<!ENTITY vkontakte.profile.menu.opinions "Думкі">
<!ENTITY vkontakte.profile.menu.applications "Праграмы">
<!ENTITY vkontakte.profile.menu.questions "Пытанні">
<!ENTITY vkontakte.profile.menu.settings "Налады">
<!ENTITY vkontakte.profile.menu.logout "Выхад">


<!ENTITY vkontakte.messages.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.messages.menu.messages "Мае паведамленні">


<!ENTITY vkontakte.friends.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.friends.menu.friends "Мае сябры">
<!ENTITY vkontakte.friends.menu.new-friends "Мае новыя сябры">


<!ENTITY vkontakte.photos.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.photos.menu.photos "Усе мае фота">


<!ENTITY vkontakte.video.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.video.menu.video "Мае відэазапісы">
